API連携キット

「まいと~く Center API連携キット」を購入することで、APIを利用してFAXサーバーシステムを構築するコンポーネントを操作することができます。

開発言語

.Netコンポーネントで提供されるAPIを利用するためには、Microsoft .Net Framework 4.8によるアプリケーション開発が必要となります。

以下のアプリケーションで動作を確認しています。

  • Microsoft Visual C# 2015
  • Microsoft Visual Basic 2015
▲